@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-Bold.woff2') format('woff2'),
        url('ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');

.cls-style-guide{
  max-width: 100% !important;
  margin-bottom: 30px !important;
}
.decoration {
    display: none;
}
.cls-style-guide .padding-20 h2 {
    font-weight: 400 !important;
}
.margin-hide panel-has-style{
  margin-bottom: 0px !important;
}
.page-template-page-style-guide h1.entry-title {
    display: none;
}
.wrapper-cls {
    max-width: 790px !important;
    margin: 0 auto !important;
    float: initial !important;
}
.content-area-cls {
    margin: 50px 0px;
}
.black-text * {
    color: #000;
}

body{
  font-family: proxima nova;
}
p{
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom:15px; 
}
p:last-child{
  margin-bottom:0px; 
}
.container{
  margin: 0 auto;
  max-width: 1180px;
}
.Colour-Palette {
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.style-guide-title {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.style-guide-title p{
  margin: 0px;
  font-size: 14px;
  color: #000000;
  font-weight: bold;
}
.Colour-Palette-color {
    float: left;
    width: 100%;
}

.Colour-Palette-color-inner {
    display: inline-block;
    margin-right:15px;
}
.Colour-Palette-color-inner-box {
    height: 85px !important;
    width: 85px;
}

.blue-color, .blue-color h2{
  color:#00A2C4;
}
.blue-light-color,.blue-light-color h2{
  color:#00A2C4;
}
.blue-color h6 {
    color: #00A2C4;
}
.blue-light-color h6 {
    color: #00B0D5;
}
.pink-color{
  color: #E51875;
}
.pink-light-color{
  color: #E31874;
}
.yellow-color{
  color:#F8B20E ;
}
.purple-color{
  color:#8E489B;
  font-weight: bold;
}
.grey-color{
  color: #969696;
}
.white-color{
  color: #fff;
}
.black-color{
  color: #000;
}
.ancher-link {
    color: red;
}


/*****************/


.blue-row{
  background:#00B0D5;
  color: #000;
}
.blue-light-row{
  background:rgba(0, 176, 213, 0.15);
  color: #000;
}
.pink-row{
  background: #E51875;
  color: #fff;
}
.pink-light-row{
  background: rgba(229, 24, 117, 0.15);
  color: #E51875;
}
.yellow-row{
  background:#F8B20E;
  color: #000;
}
.yellow-light-row{
  background:rgba(248, 178, 14, 0.15);
  color: #000;
}
.purple-row{
  background:#8E489B ;
  color: #fff;
}
.purple-row h2,.pink-row h2{
  color: #fff !important;
}
.purple-light-row h2{
    color: #8E489B;
}
.purple-light-row{
  background:rgba(142, 72, 155, 0.15) ;
  color: #8E489B;
}
.pink-light-row h2{
    color: #E51875;
}
.grey-row{
  background: #969696;
}
.light-background{
  background: rgba(150, 150, 150, 0.05);
}
.dark-background{
  background: #000000;
}
.dark-background-light{
  background: rgba(0, 0, 0, 0.02);
}
.white-row{
  background: #fff;
}

.heading-section {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
.heading-section-inner {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.h1-title, .cls-style-guide h1, .h1-title h1 {
    margin: 0px;
    font-weight: bold;
    font-size: 80px;
    line-height: 80px !important;
    font-family: "Spectral";
    color: #000000;
    padding:0px !important;
}

.h2-title, .cls-style-guide h2, .h2-title h2 {
    margin: 0px;
    font-weight: bold !important;
    font-size: 40px !important;
    line-height: 45px !important;
    font-family: "Spectral" !important;
    padding:0px !important;
}

.h3-title, .h3-title h3 {
    margin: 0px;
    font-weight: bold;
    font-size: 32px;
    line-height: 36px !important;
    font-family: "Proxima Nova";
    padding:0px !important;
}

.h4-title ,.h4-title h4 {
    margin: 0px;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    font-family: "Proxima Nova";
    padding:0px !important;
}

.h5-title ,.h5-title h5{
    margin: 0px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    font-family: "Proxima Nova";
    padding:0px !important;
}

.h6-title , .h6-title h6 {
    margin: 0px;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    font-family: "Spectral";
    padding:0px !important;
}


.paragraph-section {
    float: left;
    width: 100%;
}
.paragraph-section-left {
    float: left;
    width: 47%;
    margin-right: 50px;
}
.paragraph-section-left:last-child {
    margin-right: 0px;
}
.intro-paragraph p {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #000;
}
.normal-paragraph-text p {
    margin-bottom: 20px;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 24px;
    color: #000;
}
.normal-paragraph-text ul{
  padding-left:20px;
  margin:0px;
  list-style-type: disc;
}
.normal-paragraph-text ul li ul{
  list-style-type: circle;
}
.normal-paragraph-text ul li{
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #000;
}
.normal-paragraph-text p a, .normal-paragraph-text li a {
    text-decoration: underline !important;
    cursor: pointer;
    font-weight: bold;
}
.normal-paragraph-text p a:hover, .normal-paragraph-text li a:hover {
   color:#E51875 !important;
}
.footer-style {
    float: left;
    width: 100%;
    margin: 30px 0px 0px;
}
.footer-title p {
    font-size: 10px;
    font-weight: bold;
}
.footer-text p {
    font-size: 10px;
    line-height: 15px;
    font-weight: 400;
}
.Image-Caption-style {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.Image-Caption-title p {
    font-size: 10px;
    font-weight: bold;
}
.Image-Caption-text p {
    font-size: 10px;
    line-height: 15px;
    font-weight: 400;
}
.Quote-Highlight-section {
    float: left;
    width: 100%;
}
.Quote-Highlight-title p {
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
}
.Quote-Highlight-text.pink-light-color p {
    font-family: "Spectral" !important;
    color: #E31874;
    font-style: italic;
    font-weight: bold;
}
.yellow-row p{
  color:#000;
  font-style: normal;
  font-weight: 400;
}

.text-link-section {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.text-link-section-title p {
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 15px;
}
.text-link-section-title-text p {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}
.text-link-section-title-text p a{
  text-decoration: underline;
}
.tab-navigation {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.tab-navigation-title p {
    margin-bottom: 15px;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
}
.tab-button .sow-tabs-tab {
    font-size: 14px !important;
    padding: 15px 40px !important;
    margin-right: 10px !important;
    background: transparent !important;
    color: rgba(150, 150, 150, 0.7) !important;
    border-radius: 4px !important;
    border: 1px solid rgba(150, 150, 150, 0.7) !important;
    cursor: pointer !important;
    font-weight: bold !important;
    outline: none !important;
    box-shadow: none !important;
      display: inline-block !important;
}
.tab-button .sow-tabs-tab-container ,.tab-button .sow-tabs-panel-container{
    background: transparent !important;
    padding:0px !important;
}
.tab-button .sow-tabs-tab:last-child {
   margin-right: 0px !important;
}

.tab-button .sow-tabs-tab:hover {
    background: #00B0D5 !important;
    color: #000000 !important;
    border: 1px solid #00B0D5 !important;
}

.button-display-link {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.button-display-link-title p {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 30px;
}
.button-display-sub-title {
    max-width: 50%;
}
.button-display-sub-title p {
    font-size: 20px;
    line-height: 30px;
}
.Buttons-Accessibility-title {
    float: left;
    width: 100%;
    margin: 40px 0px 10px;
}
.padding-20 .panel-no-style .panel-grid-cell {
    padding: 50px !important;
}
.button-link a {
    padding: 15px 30px !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    font-weight: bold;
    background: transparent !important;
    outline: none;
    box-shadow: none !important;
    cursor: pointer;
    display: inline-block;
    width: auto !important;
    text-transform: uppercase;
}

.light-background .button-link a{
    background: transparent !important;
    border: 1px solid #8E489B !important;
    color: #8E489B !important;
}
.light-background .button-link a span{
    color: #8E489B !important;
}

.light-background .button-link a:hover {
    background: #7E408A !important;
    border: 1px solid #7E408A !important;
    color: #FFFFFF !important;
}
.light-background .button-link a:hover span {
    color: #FFFFFF !important;
}




.blue-light-row .button-link a{
    background: transparent !important;
    border: 1px solid #8E489B !important;
    color: #8E489B !important;
}
.blue-light-row .button-link a span{
    color: #8E489B !important;
}

.blue-light-row .button-link a:hover {
    background: #7E408A !important;
    border: 1px solid #7E408A !important;
    color: #FFFFFF !important;
}
.blue-light-row .button-link a:hover span {
    color: #FFFFFF !important;
}



.white-row .button-link a{
    background: transparent !important;
    border: 1px solid #8E489B !important;
    color: #8E489B !important;
}
.white-row .button-link a span{
    color: #8E489B !important;
}

.white-row .button-link a:hover {
    background: #7E408A !important;
    border: 1px solid #7E408A !important;
    color: #FFFFFF !important;
}
.white-row .button-link a:hover span {
    color: #FFFFFF !important;
}




.dark-background .button-link a{
    background: transparent !important;
    border: 1px solid #BA81C4 !important;
    color: #BA81C4 !important;
}
.dark-background .button-link a span{
    color: #BA81C4 !important;
}

.dark-background .button-link a:hover {
    background: transparent !important;
    border: 1px solid #FFFFFF !important;
    color: #FFFFFF !important;
}
.dark-background .button-link a:hover span{
    color: #FFFFFF !important;
}
.btn-title {
    float: left;
    width: 100%;
    text-align: left;
}
.light-background .btn-title p {
    color: #000;
    font-size: 10px;
    line-height: 15px;
}
.dark-background .btn-title p {
    color: #fff;
    font-size: 10px;
    line-height: 15px;
}

.Emphasis-background .button-link a {
    background: #7E408A !important;
    border: 1px solid #7E408A !important;
    color: #fff !important;
}
.Emphasis-background .button-link a span{
    color: #fff !important;
}

.Emphasis-background .button-link a:hover {
    background: #ffffff !important;
    border: 1px solid #FFFFFF !important;
    color: #7E408A !important;
}
.Emphasis-background .button-link a:hover span{
    color: #7E408A !important;
}

.find-out-section {
    float: left;
    width: 100%;
    padding: 30px 0px;
}

.find-out-section-left {
    float: left;
    width: 47%;
    margin-right: 50px;
}

.find-out-section-left:last-child {
    margin-right: 0px;
}

.find-out-section-left-box {
    padding: 40px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

.find-btn {
    float: left;
    width: 100%;
    text-align: right;
    padding: 20px 30px;
    position: relative;
}
.find-btn h3{
    color: #fff;
    text-align: left;
    margin-bottom: 30px !important;
    font-size: 28px;
}
.find-btn p{
  line-height: normal;
}
.find-btn span {
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
    padding-right: 20px;
    text-decoration: underline;
}
.find-btn .btn-hover-cls{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    padding: 0px;
    font-size: 0px;
}
.find-btn br{
  display: none;
}
.find-btn span:before {
    content: "";
    position: absolute;
    top: -7px;
    right: -25px;
    width: 40px;
    height: 40px;
    background: url(https://staging.ardc.edu.au/wp-content/uploads/2019/10/Component1.png);
    background-size: 30px;
    background-repeat: no-repeat;
}
.find-btn .btn-hover-cls:hover < span{
  color:#E51875;
}
.find-btn a img {
    margin-left: 10px;
}
.content-divider-title {
    margin-bottom: 30px;
}
.content-divider-title p {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
}
.content-divider {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.content-divider-box {
    display: inline-block;
    background: rgba(150, 150, 150, 0.2)
}
.divider-cls {
    padding: 50px 0px;
    text-align: center;
}
.divider-cls span {
    height: 15px !important;
    width: 15px !important;
    display: inline-block;
    margin-right: 15px;
}
.divider-cls span:nth-child(1) {
    background: #00B0D5;
}
.divider-cls span:nth-child(2) {
    background: #E51875;
}
.divider-cls span:nth-child(3) {
    background: #F8B20E;
}
.divider-cls span:nth-child(4) {
    background: #8E489B;
}
.color-layout-section-outer {
    float: left;
    width: 100%;
}
.color-layout-section-outer-box {
    float: left;
    width: 49%;
    margin-right: 20px;
    margin-bottom: 30px;
    padding: 50px 80px;
    box-sizing: border-box;
}
.color-layout-section-outer-box:nth-child(2n+2) {
    margin-right: 0px;
}
.color-layout-section-outer-box-text h2 {
    font-weight: 400;
    text-align: center;
}
.COLOUR-LAYOUT-SEQUENCE {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.COLOUR-LAYOUT-SEQUENCE-title p {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    color: #000000;
    margin-bottom: 15px;
}
.COLOUR-LAYOUT-SEQUENCE-sub-title p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
    margin-bottom: 15px;
}
.COLOUR-LAYOUT-SEQUENCE-outer {
    float: left;
    width: 100%;
}
.COLOUR-LAYOUT-SEQUENCE-outer-left {
    float: left;
    width: 47%;
    margin-right: 50px;
}
.COLOUR-LAYOUT-SEQUENCE-outer-left:last-child {
    margin-right: 0px;
}
.COLOUR-LAYOUT-SEQUENCE-outer-left-title p {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
.COLOUR-LAYOUT-SEQUENCE-outer-box {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden; 
}
.COLOUR-LAYOUT-SEQUENCE-outer-box.not-cls:before {
    content: "";
    position: absolute;
    top: -85px;
    right: 0;
    left: 0;
    margin: 0 auto;
    background: #000;
    width: 5px;
    height: 155%;
    transform: skew(-60deg, 19deg);
}
.COLOUR-LAYOUT-SEQUENCE-outer-box-inner{
  float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.COLOUR-LAYOUT-SEQUENCE-outer-box-left {
    width: 50% !important;
    height: 80px !important;
}
.COLOUR-LAYOUT-SEQUENCE-outer-box-left-new {
    width: 100% !important;
    height: 80px !important;
}
.COLOUR-LAYOUT-SEQUENCE-outer-box-left-new .panel-grid-cell{
    width: 100% !important;
}
.COLOUR-LAYOUT-SEQUENCE-outer-box-left-new .height-80{
    width: 100% !important;
    height: 80px !important;
}
.COLOUR-LAYOUT-SEQUENCE-outer-box-left .height-80{
    width: 50% !important;
    height: 80px !important;
}
.padding-layout-section {
    float: left;
    width: 100%;
    margin: 30px 0px;
}
.padding-layout-section-left {
    float: left;
    width: 47%;
    margin-right: 50px;
}
.padding-layout-section-left:last-child {
    margin-right: 0px;
}
.padding-layout-section-title p {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 15px;
}
.padding-layout-section-sub-title p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 15px;
}
.padding-layout-section-outer {
    float: left;
    width: 100%;
}
.padding-layout-section-outer-inner .panel-grid-cell {
    width: 100% !important;
}
.padding-layout-section-outer-inner-box {
    padding: 50px;
    position: relative;
    box-sizing: border-box;
}
.padding-layout-section-outer-inner .panel-no-style{
   margin-bottom: 0px !important;
}
p.pad-cls {
    position: absolute;
    left: 0;
    top: 0;
    padding: 12px;
    background: rgba(150, 150, 150, 0.2);
    font-size: 9px;
    color: #000000;
}
p.pad2-cls {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 12px;
    background: rgba(150, 150, 150, 0.2);
    font-size: 9px;
    color: #000000;
}

.COLUMN-layout-section-outer {
    float: left;
    width: 100%;
}
.COLUMN-layout-section-outer-inner {
    float: left;
    width: 100%;
}
.COLUMN-layout-section-outer-inner-box {
    float: left;
    width: 100%;
    padding: 50px;
    box-sizing: border-box;
}
.grid {
    display: flex;
    align-items: center;
    justify-content: center;
}
.grid.grid-full .grid-cell-col {
    width: 100%;
}
.grid-cell-col {
    margin-right: 10px;
}
.grid-cell-col:last-child {
    margin-right: 0px;
}
.COLUMN-layout-section-outer-inner-box p {
    background: rgba(150, 150, 150, 0.2);
    padding: 12px 30px;
    font-size: 9px;
    text-align: center;
}
.service-icon-img .so-widget-sow-image {
    text-align: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-icon-img .sow-image-container {
    height: 138px !important;
    object-fit: contain;
    width: 138px !important;
    background: #00B0D5;
    padding: 30px;
    border-radius: 100%;
    align-items: center;
}
.about-icon-img .so-widget-sow-image {
    text-align: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-icon-img .sow-image-container {
    height: 100px !important;
    object-fit: contain;
    width: 100px !important;
    background: #8E489B;
    padding: 20px;
    border-radius: 100%;
}
.about-icon-img .sow-image-container img {
    margin-top: 10px;
}
.service-section-cls .h4-title h4 {
    line-height: 24px !important;
}
.service-section-cls .widget_sow-headline {
    min-height: 50px;
    margin-bottom: 10px !important;
}
.service-section-cls .widget_text {
    min-height: 200px;
}
.our-strategy-vision  h2 {
    font-weight: 400 !important;
    padding-bottom: 0px !important;
}
.our-strategy-vision-inner {
    max-width: 75%;
    margin: 0 auto;
}
/*.our-strategy-mision {
    margin-top: -80px;
    padding-top: 80px;
}*/
.about-strategy-vision {
    margin-top: -115px;
    padding-top: 90px;
    padding-bottom: 40px;
}
.full-image-cls img{
    width: 100%;
}
.Our-principles-inner{
    margin:0 auto;
    max-width: 900px;
}
.toolkit-img {
    text-align: center;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #000 !important;
    padding: 20px 15px !important;
}
.rda-work-section td{
	margin-bottom: 20px;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 24px;
}
.rda-work-section td a{
	font-weight: bold !important;
    opacity: 1 !important;
    text-decoration: underline !important;
}

.rs-btn {
    background: transparent !important;
    color: #8E489B !important;
    display: inline-block;
    padding: 15px 30px !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    margin: 25px 0 40px;
    transition: all ease-in 200ms;
    font-weight: bold;
    outline: none;
    box-shadow: none !important;
    cursor: pointer;
    display: inline-block;
    width: auto !important;
    text-transform: uppercase;
    border:1px solid #8E489B !important;
    text-decoration: none !important;
}
.rs-btn:hover {
    background: #7E408A !important;
    border: 1px solid #7E408A !important;
    color: #FFFFFF !important;
}




@media(min-width: 1500px){
    .fair-data-inner {
    margin: 0 auto;
    max-width: 80%;
}
}
@media(min-width: 1700px){
  .COLOUR-LAYOUT-SEQUENCE-outer-box.not-cls:before {
    transform: skew(-65deg, 19deg);
}
}

@media(min-width: 1900px){
  .COLOUR-LAYOUT-SEQUENCE-outer-box.not-cls:before {
    transform: skew(-68deg, 19deg);
}
}


@media(max-width: 1200px){
.our-strategy-vision-inner {
    max-width: 100%;
}
.Our-principles-inner {
    max-width: 100%;
}
}


@media(max-width: 991px){
    .about-icon-img .sow-image-container {
    height: 80px !important;
    width: 80px !important;
    padding: 10px;
}
.about-icon-img p {
    text-align: center;
    margin-bottom: 20px !important;
}
.our-strategy-vision-inner {
    max-width: 100%;
    padding: 50px 20px;
}
p {
    font-size: 18px !important;
}
.h2-title, .cls-style-guide h2, .h2-title h2 {
    font-size: 28px !important;
    line-height: 30px !important;
}
.h2-title h2 br{
    display: none;
}
.our-strategy-vision-inner {
    padding: 30px 20px;
}
.about-strategy-vision {
    padding-bottom: 20px;
}
.h3-title, .h3-title h3 {
    font-size: 24px;
    line-height: 30px !important;
}
.service-section-cls {
    display: block !important;
    padding-bottom: 0px !important;
}
.service-section-cls .panel-grid-cell {
    width: 47% !important;
    display: inline-block;
    margin-bottom: 50px;
    margin-right: 20px;
}
}

@media(max-width: 780px){
.service-section-cls .panel-grid-cell {
    width: 100% !important;
    margin-right: 0px !important;
}
.service-section-cls .widget_text {
    min-height: auto;
}
.service-section-cls .widget_sow-headline {
    min-height: auto;
    margin-bottom: 20px !important;
}
.content-area-cls {
    margin: 20px 0px 30px;
}
.padding-20 .panel-no-style .panel-grid-cell {
    padding: 35px !important;
}
.find-btn a {
    margin-top: 20px;
}
header.featured-title h1{
    text-align: center;
}
.our-strategy-mision {
    margin-top: 30px;
    padding-top: 0px;
}
.padding-20.our-strategy-vision-inner .panel-no-style .panel-grid-cell {
    padding: 0px !important;
}
.find-btn {
    min-height: auto;
}
}